/* 
    Travel Parent
    by Lilia Ahner

general formatting
control strip
page structure
page banner header
Connections Header
Header Nav Styles
headers and captions
hover edit
widget styling
asset styling
pager
utitlity code
*/

/* general formatting --------------------------------------------------- */
body {
    font-family: "Trebuchet MS", Arial, sans-serif;
    font-size: 12px;
}

a {
    font-weight: bold;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

/* page structure ----------------------------------------------------------- */

#page-inner {  
    width: 940px;
    margin: 0 0 0 0;
    background-color: #fff;
}

#content-inner {
    padding-top: 15px;
    padding-right: 0;
    margin: 0;
}

#alpha-inner {
    margin: 0 20px 25px 20px;
}

#beta-inner, 
#gamma-inner { padding: 0 0 25px 0; margin: 0;  }


/* variations of sidebar backgrounds */
.layout-tw #content-inner,
.layout-wt #content-inner,
.layout-wtt #content-inner,
.layout-twt #content-inner {
    background-position: top right;
    background-repeat: repeat-y;
    background-color: #fff; 
}
.layout-twt #content-inner,
.layout-tw #content-inner {
    background-position: top left; }

/* page banner header ----------------------------------------------------------- */

.page-header1  { font-size: 28px; }
.page-header2  { font-size: 22px; }
.page-header3  { font-size: 18px; }
.page-header4  { font-size: 14px; }

#header-text,
.page-header1,
.page-header2,
.page-header3,
.widget-header {
    font-family: "Century Gothic", Arial, sans-serif;
}

#header { 
    position: static; /* fixes positioning issue on IE where header content displays outside #header-content */
}

#header-inner {
    position: static; /* fixes positioning issue on IE where header content displays outside #header-content */
    background-position: left bottom;
    background-repeat: repeat-x;
}

#header-content-inner {
    margin: 20px 15px 5px 70px;
    padding-bottom: 81px;
}

#header-text {
    float: left;
    margin-left: 10px;
    width: 635px;
}

#header-name {
    font-weight: bold;
    font-size: 28px;
}

#header-name,
#header-name a {
    color: #fff;
    text-decoration: none;
}

#header-name a:hover {
    text-decoration: underline;
}

#header-description {
    font-size: 14px;
}

#header-description,
#header-description a { 
    color: #fff;
}

/* Connections Header ---------------------------------------------------*/
.connections-view #header {
    background-image: none;
}

.connections-view #header-content {
    width: 880px;
    padding-bottom: 0;
    padding-top: 0;
}

.connections-view #header-content-inner {
    margin: 20px 15px 0 20px;
}

.connections-view #header-text {
    width: 750px;
} 

/* Header Nav Styles ------------------------------------------------- */
.nav,
.nav a {
    color: #fff;
    font-weight: normal;
}
.nav .item {
    border-color: #fff;
}
.nav .current a {
    font-weight: bold;
}

/* headers and captions -------------------------------------------- */

.asset-name { font-weight: bold; }

.enclosure-asset-name,
.enclosure-comments {
    font-size: 10px;
    font-weight: bold;
}


/*hover edit --------------------------------------------------*/

.asset-tags-list .asset-tags-add-tags:hover,
.asset-description-hover,
.asset-name-hover,
.asset-privacy-hover {
    background-color: #f6f8f2;
}

/* widget styling --------------------------------------------------*/

.widget-header  {
    padding: 5px 15px;
    font-size: 14px;
}

.archive-widget ul.widget-list .item,
.widget a { color: #808779; }

.widget .widget-header,             /*extra class keeps rule above from overwriting in variants*/
.widget .widget-header a {
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
}

.widget .widget-header a:hover { text-decoration: underline; }

.widget-content {
    padding: 0 15px;
    font-size: 11px;
}

.widget .widget-header {
    border-left: 1px solid #fff;
}

.widget-header .edit a {
    border-left-color: #fff;
    font-size: 10px;
}

.layout-twt #beta .widget-header,
.layout-tw .widget-header { border: 0; }

.widget ul, .widget ol, .widget dl { margin-bottom: 0; }

.widget-footer { 
    font-size: 11px;
}

.widget-footer p {
    line-height: 1;
    margin: 0;
    padding: 0;
}

* html .widget-footer a {
/* Win IE< 7 */
padding: 0 15px;
word-wrap: break-word;
}

/* asset styling --------------------------------------------------*/

.asset-content blockquote {
    background-position: top left;
    background-repeat: repeat-y;
    padding-left: 15px;
    margin-left: 25px;
    font-size: 12px;
}
/* Win IE<7 */
* html .asset-content ol { margin-left: 25px;}

.asset-stream-list .post-asset .asset-name { margin-top: 0; }

.asset-tags-list {
    font-size: 12px;
}

.asset-tags-header { font-size: 12px; }

.asset-stream-grid .asset-inner { 
    background-color: #eff3f7;
    padding: 0;
}

.enclosure {
    font-size: 11px;
}

.enclosure-comments a {
    color: #808779;
}

.enclosure-asset-name a {
    color: #478bb6;
    font-size: 12px;
}

.asset .asset-meta dd a { 
    color: #999;
}

.asset-tags-list a:hover {
    background-color: #478bb6;
}

#comments .comment-even,
.comment-error {
    background-color: #f6f8f2;
}

.asset-detail .asset-containers,
.comment-even,
.comment-error,
.enclosure .enclosure-inner {
    border-width: 1px;
    border-style: solid;
}

#comment-form textarea {
    border: 1px solid #979797;
    border-right-color: #e5e4e4;
    border-bottom-color: #e5e4e4;
}

.comment-form-footer input {  border: 1px #a9a9a9 solid; }

.recent-activity-posts .post-asset,
.asset-containers .post-asset {
    background-position: 0 4px;
}

/* Pager ------------------------------------------------------------------ */
.pager a,
.pager .current a { color: #478bb6; }


/* Utility Code --------------------------------------------------- */

/* clear floats, inspired by positioniseverything.net/easyclearing.html */
.comment-body:after,
#page-inner:after,
#header-inner:after,
#header-photo:after,
#content-inner:after,
#alpha-inner:after,
#beta-inner:after,
#gamma-inner:after,
#delta-inner:after,
#footer-inner:after,
.widget .user-pic:after {
    content: ".";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0.1px;
}

/* float in post bodies around enclosures */
#content-inner,
.asset-body {
    height: 1%;
}

/* Win IE<7 */
* html #header-name a { word-wrap: break-word; }